.card-intervenant {
    background-color: #F3F3F3!important;
    width: 345px;
    height: 427px;
    border-radius: 60px!important;
}
.card-intervenant .card-body{
    padding-bottom: 13px;
}
.card-img-top {
    width: 100%;
    height: 100%;
    max-width: 345px;
    max-height: 287px;
    object-fit: cover;
    object-position: 100% 0;
    border-radius: 60px 60px 0px 0px!important;
}

.card-title {
    text-align: center;
    font: normal normal bold 20px/63px Poppins;
    letter-spacing: 0px;
    color: #313131;
    text-transform: uppercase;
    max-height: 35px;
    line-height: 35px;
    margin-bottom: 0px!important;
}

.card-text,
.card-info-interventions {
    text-align: center;
    font: normal normal normal 15px/43px Poppins;
    letter-spacing: 0px;
    color: #4A4A4A;
    max-height: 60px;
    line-height: 35px;
}
.card-info-interventions {
    max-height: unset;
}


.button-reseau {
    background-color: #0E3192;
    color: #FFF;
    height: 55px;
    width: 55px;
    border-radius: 27px;
    text-align: center;
    padding-top: 13px;
}

@media screen and (max-width: 1024px) {
    #liste-intervenants {
        align-items: center!important;
    }
    .card-info-interventions {
        max-height: unset;
    }
    
}